@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,500,300italic,500italic,700italic,900,300);

* {
}
*, *::after, *::before {
    box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}


@charset "UTF-8";
/* CSS Document */

body, html {
margin:0;
padding:0;

font-family: "Roboto", 'Helvetica Neue, Helvetica, Arial';
}

#bg{ 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,f3f3f3+30,ffffff+100 */
background: rgb(230,230,230); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(243,243,243,1) 30%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(30%,rgba(243,243,243,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(243,243,243,1) 30%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(243,243,243,1) 30%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(243,243,243,1) 30%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(243,243,243,1) 30%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
width:100%;
height:488px;
position:absolute;
top:0;
z-index:-1;

}

ul, li {
margin:0;
padding:0;
list-style:none;
}

a {
outline:none;
color:inherit;
text-decoration:none;
}

p {
margin:0;
padding:0;
}

.clear {
width:100%;
clear:both;
height:1px;
}

#main {
background-image:url(../images/bkgr_main.gif);
background-repeat:repeat-x;
margin:0;
overflow:hidden;
padding:0;
}

#wrapper {
background: rgba(0, 0, 0, 0) url("../images/hero.png") no-repeat scroll center 15px; 
width:990px;
margin:0 auto;
overflow:hidden;
}

#header {
background-image:url(../images/ipads_top_no_preview.jpg);
background-repeat:no-repeat;
background-position:0 33px;
width:990px;
height:650px;
position:relative;
}
body.pre #header {
background-image:url(../images/ipads_top_preview.jpg);
}

#carzen_logo {
position:absolute;
background-image:url(../images/carzen-logo.png);
background-repeat:no-repeat;
width:254px;
height:55px;
text-indent:-9999px;
top:550px;
left:40px;
}

#call_to_action_cont {
/*position:absolute;
height:85px;
top:551px;
left:808px;
text-align:left;
float:right;*/
top:551px;
position:absolute;
right:0;
}

#app_store {
background: rgba(0, 0, 0, 0) url("../images/store-apple.png") no-repeat scroll center center / contain ;
display:block;
width:189px;
height:54px;
text-decoration:none;
text-indent:-9999px;
margin:0 15px 0 0;
float:left;
}
#app_store:hover {
background-position:left bottom;
}

#play_store {
background: rgba(0, 0, 0, 0) url("../images/store-google.png") no-repeat scroll center center / contain ;
display:block;
width:166px;
height:54px;
text-decoration:none;
text-indent:-9999px;
margin:0 45px 0 0 ;
float:left;
}
#play_store:hover {
background-position:left bottom;
}



#footer {
background:url(../images/bk_footer.gif) repeat-x top;
font-size:11px;
text-align:center;
color:#a1a1a1;
margin-bottom:50px;
padding:20px 0 0 0;
clear:both;
}

#footer2 {
background-image:;
background-repeat:no-repeat;
background-position:center top;
font-size:11px;
text-align:center;
color:#a1a1a1;
padding-top:40px;
margin-bottom:50px;
}


#box_cont {
background:rgba(247,247,247,1);
border:1px solid rgba(207,207,207,1);
box-shadow: 2.5px 2.5px 1.25px rgba(0,0,0,.1);
width:960px;
margin:0 auto;
padding:0 0 70px 0;
}

#box_top {
background:rgba(139,197,63,1);
height:5px;
}

#free_ribbon {
display:block;
text-decoration:none;
background-image:url(../images/free_app_ribbon.png);
background-repeat:no-repeat;
text-indent:-9999px;
width:121px;
height:119px;
position:absolute;
top:4px;
right:15px;
}
#contents {

}
#contents h1 {
color:rgba(122,173,56,1);
font-weight:300;
font-size:40px;
padding:50px 0 50px 70px;
margin:0;
}
#contents h2 {
font-size:22px;
color:rgba(0,0,0,1)
margin:0 0 30px 0;
font-weight:500;
padding:0;
}
#contents #col_left {
float:left;
width:345px;
}
#contents #col_left h2 {
background-image:url(../images/title_about.gif);
margin-left:70px;
}

#contents #col_left p {
width:246px;
margin:0 0 0 70px;
color:rgba(107,107,107,1);
font-size:18px;
line-height:22px;
font-weight:300;
}

#contents #vert_divider {
width:1px;
height:620px;
background-color:rgba(207,207,207,1);
float:left;
margin:15px 42px 0 16px;
}

#contents #col_right {
float:left;
/*width:500px;*/
}
#contents #col_right h2 {
background-image:url(../images/title_features.gif);
}
#contents #col_right ul {
float:left;
width:227px;
margin-right:30px;
}
#contents #col_right ul li {
/*background-image:url(../images/bullet.gif);
background-repeat:no-repeat;
background-position:0 2px;*/
background-repeat:no-repeat;
background-position:-5px -8px;
background-size:40px 40px;
padding:0 0 20px 45px;
line-height:1.2;
color:rgba(107,107,107,1);
font-size:15px;
line-height:16px;
font-weight:400;
}


#contents #col_right ul li.easy {
background-image:url(../images/feature_easy.png);
}
#contents #col_right ul li.free {
background-image:url(../images/feature_free.png);
}
#contents #col_right ul li.media {
background-image:url(../images/feature_media.png);
}
#contents #col_right ul li.mobile {
background-image:url(../images/feature_mobile.png);
background-position:-5px -5px;
}
#contents #col_right ul li.personalize {
background-image:url(../images/feature_personalize.png);
}
#contents #col_right ul li.quote {
background-image:url(../images/feature_quote.png);
}
#contents #col_right ul li.search {
background-image:url(../images/feature_search.png);
}
#contents #col_right ul li.scan {
background-image:url(../images/feature_scan.png);
}
#contents #col_right ul li.compare-trim {
background-image:url(../images/feature_compare-trim.png);
background-position:-5px -5px;
}
#contents #col_right ul li.compare-vin {
background-image:url(../images/feature_compare-vin.png);
background-position:-5px -5px;
}



#contents #col_right ul li strong{
font-weight:500;
color:rgba(0,0,0,1);
}

#contents #thumbs_cont {
clear:both;
margin-left:96px;
}
.clearfix{
clear:both;
display:block;
}

.thumb_box {
float:left;
width:182px;
margin:0 7px;
position:relative;
}
.thumb_box img {
margin:15px 0 5px -10px;
}
.thumb_box a {
position:absolute;
top:0;
left:0;
display:block;
background-image:url(../images/ipad_thumb_frame.png);
width:182px;
height:135px;
}
.thumb_box p {
font-size:12px;
margin:0 0 0 13px;
width:160px;
line-height:1.1;
}

